<?php
namespace Hilco\Models;

use Carbon\Carbon;
use Carbon\Traits\Creator;
use DB;

class DatafeedJob extends WebModel {
    protected $table = 'DatafeedJobs';

    public function datafeed() {
        return $this->belongsTo(Datafeed::class);
    }
}
